CVE-2015-8977

2017-01-31T22:59:00
ID CVE-2015-8977
Type cve
Reporter cve@mitre.org
Modified 2017-02-05T20:57:00

Description

MyBB (aka MyBulletinBoard) before 1.6.18 and 1.8.x before 1.8.6 and MyBB Merge System before 1.8.6 allow remote attackers to obtain the installation path via vectors involving error log files.